View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0011626ParaViewBugpublic2010-12-17 16:262011-08-17 19:43
ReporterAlan Scott 
Assigned ToCharles Law 
PriorityhighSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version3.12 
Summary0011626: CTH AMR clip does not pass variables on
DescriptionWindows client, local server, trunk.
Open Dave's small CTH dataset, which Kitware has listed as Medium. File name is spcta_a, 4 files.

* Filters/ Alphabetical/ AMR Clip. Clip by Material Volume Fraction 1, and use 128 as the clip value.

<Bug> - Notice that you cannot color by temperature or pressure, which was in the original dataset. In fact, no variables have been passed on.

This must be fixed for 3.10.0.
TagsNo tags attached.
ProjectSandia
Topic Name11626_cth_amr_clip_pass_variables
Typeincorrect functionality
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0027083)
Utkarsh Ayachit (administrator)
2011-07-27 16:32

commit bbb20d8aec96157b8cfba84c19c95fd29ac43c4e
Author: Charles Law <charles.law@kitware.com>
Date: Wed Jul 27 16:27:48 2011 -0400

    Fixed BUG 0011626. vtkAMRDualClip now passes arrays.
(0027115)
Utkarsh Ayachit (administrator)
2011-07-29 10:40

Issue slated for Gatekeeper review on Jul 29, 2 pm EDT.
(0027127)
Utkarsh Ayachit (administrator)
2011-07-29 11:16

Verified. Also committed a fix to remove debugging-couts.
(0027163)
Utkarsh Ayachit (administrator)
2011-07-29 15:03

Merged to master (if applicable)
(0027381)
Alan Scott (manager)
2011-08-17 19:43

Most excellent!!

Tested local server, Linux, development.

- Issue History
Date Modified Username Field Change
2010-12-17 16:26 Alan Scott New Issue
2011-01-04 20:02 Alan Scott Summary 24: CTH AMR clip does not pass variables on => CTH AMR clip does not pass variables on
2011-06-24 14:10 Alan Scott Assigned To => Alan Scott
2011-06-24 14:10 Alan Scott Status backlog => todo
2011-06-24 14:11 Alan Scott Assigned To Alan Scott =>
2011-06-27 08:31 Utkarsh Ayachit Project => Sandia
2011-06-27 08:31 Utkarsh Ayachit Type => incorrect functionality
2011-06-27 08:36 Utkarsh Ayachit Assigned To => Utkarsh Ayachit
2011-07-26 14:44 Utkarsh Ayachit Assigned To Utkarsh Ayachit => Charles Law
2011-07-27 16:32 Utkarsh Ayachit Status todo => active development
2011-07-27 16:32 Utkarsh Ayachit Topic Name => 11626_cth_amr_clip_pass_variables
2011-07-27 16:32 Utkarsh Ayachit Note Added: 0027083
2011-07-27 16:32 Utkarsh Ayachit Status active development => gatekeeper review
2011-07-27 16:32 Utkarsh Ayachit Fixed in Version => 3.12
2011-07-27 16:32 Utkarsh Ayachit Resolution open => fixed
2011-07-29 10:40 Utkarsh Ayachit Note Added: 0027115
2011-07-29 11:16 Utkarsh Ayachit Note Added: 0027127
2011-07-29 15:03 Utkarsh Ayachit Status gatekeeper review => customer review
2011-07-29 15:03 Utkarsh Ayachit Note Added: 0027163
2011-08-17 19:43 Alan Scott Note Added: 0027381
2011-08-17 19:43 Alan Scott Status customer review => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker